@font-face {
  font-family: 'weboty';
  src:  url('fonts/weboty.eot?x8zhki');
  src:  url('fonts/weboty.eot?x8zhki#iefix') format('embedded-opentype'),
    url('fonts/weboty.ttf?x8zhki') format('truetype'),
    url('fonts/weboty.woff?x8zhki') format('woff'),
    url('fonts/weboty.svg?x8zhki#weboty') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="i__"], [class*=" i__"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'weboty' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i__bookmark2:before {
  content: "\e939";
}
.i__clipboard:before {
  content: "\f0ea";
}
.i__paste:before {
  content: "\f0ea";
}
.i__hospital-o:before {
  content: "\f0f8";
}
.i__ambulance:before {
  content: "\f0f9";
}
.i__medkit:before {
  content: "\f0fa";
}
.i__graduation-cap2:before {
  content: "\f19d";
}
.i__mortar-board:before {
  content: "\f19d";
}
.i__life-bouy:before {
  content: "\f1cd";
}
.i__life-buoy:before {
  content: "\f1cd";
}
.i__life-ring:before {
  content: "\f1cd";
}
.i__life-saver:before {
  content: "\f1cd";
}
.i__support:before {
  content: "\f1cd";
}
.i__bomb:before {
  content: "\f1e2";
}
.i__birthday-cake:before {
  content: "\f1fd";
}
.i__heartbeat:before {
  content: "\f21e";
}
.i__credit-card-alt:before {
  content: "\f283";
}
.i__stethoscope:before {
  content: "\e935";
}
.i__bookmark:before {
  content: "\e938";
}
.i__plus2:before {
  content: "\e92d";
}
.i__minus2:before {
  content: "\e92e";
}
.i__notice:before {
  content: "\e92f";
}
.i__notice2:before {
  content: "\e930";
}
.i__health:before {
  content: "\e931";
}
.i__graduate:before {
  content: "\e932";
}
.i__cord:before {
  content: "\e933";
}
.i__checkmark:before {
  content: "\e934";
}
.i__justice:before {
  content: "\e937";
}
.i__link:before {
  content: "\e91a";
}
.i__arrow-up-thick:before {
  content: "\e91b";
}
.i__cross:before {
  content: "\e928";
}
.i__search2:before {
  content: "\e926";
}
.i__plus:before {
  content: "\e911";
}
.i__minus:before {
  content: "\e912";
}
.i__chevron-right:before {
  content: "\e913";
}
.i__chevron-left:before {
  content: "\e914";
}
.i__arrow-right-thick:before {
  content: "\e915";
}
.i__arrow-left-thick:before {
  content: "\e916";
}
.i__th-small:before {
  content: "\e917";
}
.i__home2:before {
  content: "\e918";
}
.i__link:before {
  content: "\e91a";
}
.i__arrow-up-thick:before {
  content: "\e91b";
}
.i__arrow-down-thick:before {
  content: "\e91c";
}
.i__flash:before {
  content: "\e91f";
}
.i__user:before {
  content: "\e920";
}
.i__user-add:before {
  content: "\e921";
}
.i__group:before {
  content: "\e922";
}
.i__chart-pie:before {
  content: "\e923";
}
.i__alarm:before {
  content: "\e855";
}
.i__schedule:before {
  content: "\e8b5";
}
.i__block:before {
  content: "\e14b";
}
.i__turned_in:before {
  content: "\e8e6";
}
.i__phone:before {
  content: "\e0cd";
}
.i__chat_bubble:before {
  content: "\e0ca";
}
.i__mode_edit:before {
  content: "\e254";
}
.i__delete:before {
  content: "\e872";
}
.i__description:before {
  content: "\e873";
}
.i__done:before {
  content: "\e876";
}
.i__done_all:before {
  content: "\e877";
}
.i__markunread:before {
  content: "\e159";
}
.i__equalizer:before {
  content: "\e01d";
}
.i__error:before {
  content: "\e000";
}
.i__favorite:before {
  content: "\e87d";
}
.i__favorite_border:before {
  content: "\e87e";
}
.i__get_app:before {
  content: "\e884";
}
.i__file_upload:before {
  content: "\e2c6";
}
.i__flash_on:before {
  content: "\e3e7";
}
.i__question_answer:before {
  content: "\e8af";
}
.i__star:before {
  content: "\e838";
}
.i__help:before {
  content: "\e887";
}
.i__lock2:before {
  content: "\e897";
}
.i__library_books:before {
  content: "\e02f";
}
.i__lightbulb_outline:before {
  content: "\e924";
}
.i__menu:before {
  content: "\e5d2";
}
.i__more_horiz:before {
  content: "\e5d3";
}
.i__more_vert:before {
  content: "\e5d4";
}
.i__notifications:before {
  content: "\e7f4";
}
.i__notifications_active:before {
  content: "\e7f7";
}
.i__notifications_none:before {
  content: "\e7f5";
}
.i__play_arrow:before {
  content: "\e037";
}
.i__play_circle_filled:before {
  content: "\e038";
}
.i__play_circle_outline:before {
  content: "\e039";
}
.i__reply_all:before {
  content: "\e15f";
}
.i__sentiment_dissatisfied:before {
  content: "\e811";
}
.i__sentiment_neutral:before {
  content: "\e812";
}
.i__sentiment_satisfied:before {
  content: "\e813";
}
.i__sentiment_very_dissatisfied:before {
  content: "\e814";
}
.i__sentiment_very_satisfied:before {
  content: "\e815";
}
.i__share:before {
  content: "\e80d";
}
.i__subdirectory_arrow_left:before {
  content: "\e5d9";
}
.i__swap_horiz:before {
  content: "\e8d4";
}
.i__swap_vert:before {
  content: "\e8d5";
}
.i__thumb_down:before {
  content: "\e8db";
}
.i__thumb_up:before {
  content: "\e8dc";
}
.i__timeline:before {
  content: "\e925";
}
.i__trending_up:before {
  content: "\e8e5";
}
.i__whatshot:before {
  content: "\e80e";
}
.i__user2:before {
  content: "\e92b";
}
.i__user-delete:before {
  content: "\e900";
}
.i__user-add2:before {
  content: "\e927";
}
.i__group2:before {
  content: "\e929";
}
.i__chart-pie2:before {
  content: "\e92a";
}
.i__access_alarms:before {
  content: "\e191";
}
.i__schedule2:before {
  content: "\e8b6";
}
.i__apps:before {
  content: "\e5c3";
}
.i__attach_money:before {
  content: "\e227";
}
.i__beenhere:before {
  content: "\e52d";
}
.i__business_center:before {
  content: "\eb3f";
}
.i__photo_camera:before {
  content: "\e412";
}
.i__check:before {
  content: "\e5ca";
}
.i__content_paste:before {
  content: "\e14f";
}
.i__delete_sweep:before {
  content: "\e16c";
}
.i__description2:before {
  content: "\e874";
}
.i__drafts:before {
  content: "\e151";
}
.i__markunread2:before {
  content: "\e15a";
}
.i__my_location:before {
  content: "\e55c";
}
.i__star2:before {
  content: "\e839";
}
.i__lock22:before {
  content: "\e898";
}
.i__link2:before {
  content: "\e157";
}
.i__keyboard_arrow_down:before {
  content: "\e313";
}
.i__keyboard_arrow_left:before {
  content: "\e314";
}
.i__keyboard_arrow_right:before {
  content: "\e315";
}
.i__keyboard_arrow_up:before {
  content: "\e316";
}
.i__live_tv:before {
  content: "\e639";
}
.i__local_mall:before {
  content: "\e54c";
}
.i__local_offer:before {
  content: "\e54e";
}
.i__local_shipping:before {
  content: "\e558";
}
.i__phone_in_talk:before {
  content: "\e61d";
}
.i__pin_drop:before {
  content: "\e55e";
}
.i__visibility:before {
  content: "\e8f4";
}
.i__ring_volume:before {
  content: "\e0d1";
}
.i__send:before {
  content: "\e163";
}
.i__settings:before {
  content: "\e8b8";
}
.i__shopping_basket:before {
  content: "\e8cb";
}
.i__star_border:before {
  content: "\e83a";
}
.i__star_half:before {
  content: "\e83b";
}
.i__timeline2:before {
  content: "\e92c";
}
.i__tune:before {
  content: "\e429";
}
.i__verified_user:before {
  content: "\e8e8";
}
.i__video_library:before {
  content: "\e04a";
}
.i__wallpaper:before {
  content: "\e1bc";
}
.i__whatshot2:before {
  content: "\e80f";
}
.i__bell:before {
  content: "\e902";
}
.i__camera:before {
  content: "\e903";
}
.i__rocket:before {
  content: "\e907";
}
.i__shop:before {
  content: "\e90a";
}
.i__twitter:before {
  content: "\e90b";
}
.i__youtube2:before {
  content: "\e90d";
}
.i__sound:before {
  content: "\e904";
}
.i__graduation-cap:before {
  content: "\e905";
}
.i__location-pin:before {
  content: "\e906";
}
.i__location:before {
  content: "\e90f";
}
.i__rocket2:before {
  content: "\e908";
}
.i__trophy:before {
  content: "\e909";
}
.i__funnel:before {
  content: "\e910";
}
.i__pie-chart:before {
  content: "\e919";
}
.i__shop2:before {
  content: "\e90c";
}
.i__shopping-basket:before {
  content: "\e91d";
}
.i__trophy2:before {
  content: "\e90e";
}
.i__video:before {
  content: "\e91e";
}
.i__law:before {
  content: "\e936";
}
.i__earth:before {
  content: "\e9ca";
}
.i__google-plus:before {
  content: "\ea8b";
}
.i__facebook:before {
  content: "\ea90";
}
.i__whatsapp:before {
  content: "\ea93";
}
.i__youtube:before {
  content: "\ea9d";
}
.i__appleinc:before {
  content: "\eabe";
}
.i__android:before {
  content: "\eac0";
}
.i__windows8:before {
  content: "\eac2";
}
.i__instagram:before {
  content: "\e901";
}
.i__lab:before {
  content: "\e9aa";
}
.i__sort-alpha-asc:before {
  content: "\ea48";
}
.i__sort-alpha-desc:before {
  content: "\ea49";
}
.i__sort-numeric-asc:before {
  content: "\ea4a";
}
.i__sort-numberic-desc:before {
  content: "\ea4b";
}
.i__filter2:before {
  content: "\ea5c";
}
.i__hammer2:before {
  content: "\e9a8";
}
.i__filter:before {
  content: "\ea5b";
}
